RubyGems Navigation menu

pagseguro-oficial 2.6.0

Biblioteca oficial de integração via API com o PagSeguro

Versions:

  1. 2.6.0 - May 04, 2016 (98 ko)
  2. 2.5.0 - February 23, 2016 (70,5 ko)
  3. 2.4.0 - November 16, 2015 (60,5 ko)
  4. 2.3.0 - November 05, 2015 (56 ko)
  5. 2.2.0 - October 21, 2015 (49 ko)
Voir toutes les versions (11)

Dépendances de Runtime (4):

aitch ~> 0.2
i18n ~> 0.7
json ~> 1.8
nokogiri ~> 1.6

Dépendances de Development (5):

activesupport ~> 4.0
bundler ~> 1.7
fakeweb ~> 1.3
rake ~> 10.0
rspec ~> 3.0

Propriétaires:

Auteurs:

  • Nando Vieira

Total de contrôle SHA 256:

6584d15d7af3ed1dd04c012e249deb7427b6a22e063923b171717c490d3b4699

Total de téléchargements 398 825

Pour cette version 17 663

Gemfile:
= Copier Copié!

installation:
=

License:

ASL

Version de Ruby requise: >= 1.9.3

Liens: